name: roboimi
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1
  - _openmp_mutex=4.5
  - _python_abi3_support=1.0
  - aiohappyeyeballs=2.6.1
  - aiohttp=3.13.3
  - aiosignal=1.4.0
  - alsa-lib=1.2.9
  - anyio=4.12.1
  - aom=3.5.0
  - async-timeout=5.0.1
  - attr=2.5.1
  - attrs=25.4.0
  - aws-c-auth=0.7.22
  - aws-c-cal=0.6.15
  - aws-c-common=0.9.23
  - aws-c-compression=0.2.18
  - aws-c-event-stream=0.4.2
  - aws-c-http=0.8.2
  - aws-c-io=0.14.9
  - aws-c-mqtt=0.10.4
  - aws-c-s3=0.5.10
  - aws-c-sdkutils=0.1.16
  - aws-checksums=0.1.18
  - aws-crt-cpp=0.26.12
  - aws-sdk-cpp=1.11.329
  - box2d-py=2.3.8
  - brotli=1.1.0
  - brotli-bin=1.1.0
  - brotli-python=1.1.0
  - bzip2=1.0.8
  - c-ares=1.34.6
  - ca-certificates=2026.1.4
  - cairo=1.16.0
  - certifi=2026.1.4
  - cffi=1.17.1
  - charset-normalizer=3.4.4
  - click=8.3.1
  - cloudpickle=3.0.0
  - contourpy=1.3.0
  - cpython=3.10.19
  - cuda-cudart=12.6.68
  - cuda-cudart_linux-64=12.6.68
  - cuda-nvrtc=12.6.68
  - cuda-nvtx=12.6.68
  - cuda-version=12.6
  - cudnn=8.9.7.29
  - cycler=0.12.1
  - datasets=4.0.0
  - dav1d=1.2.1
  - dbus=1.13.6
  - dill=0.3.8
  - eigen=3.4.0
  - exceptiongroup=1.3.1
  - expat=2.6.3
  - farama-notifications=0.0.4
  - filelock=3.15.4
  - fluidsynth=2.3.3
  - font-ttf-dejavu-sans-mono=2.37
  - font-ttf-inconsolata=3.000
  - font-ttf-source-code-pro=2.038
  - font-ttf-ubuntu=0.83
  - fontconfig=2.14.2
  - fonts-conda-ecosystem=1
  - fonts-conda-forge=1
  - fonttools=4.53.1
  - freetype=2.12.1
  - frozenlist=1.7.0
  - fsspec=2024.6.1
  - gettext=0.22.5
  - gettext-tools=0.22.5
  - gflags=2.2.2
  - git-lfs=3.7.1
  - glog=0.7.1
  - gmp=6.3.0
  - gmpy2=2.1.5
  - graphite2=1.3.13
  - gym=0.26.1
  - gym-box2d=0.26.1
  - gym-notices=0.0.8
  - gymnasium=0.29.1
  - h11=0.16.0
  - h2=4.3.0
  - harfbuzz=7.3.0
  - hf-xet=1.2.1
  - hpack=4.1.0
  - httpcore=1.0.9
  - httpx=0.28.1
  - huggingface_hub=1.3.5
  - hyperframe=6.1.0
  - icu=72.1
  - idna=3.11
  - jack=1.9.22
  - jax-jumpy=1.0.0
  - jinja2=3.1.4
  - jpeg=9e
  - keyutils=1.6.3
  - kiwisolver=1.4.9
  - krb5=1.21.3
  - lame=3.100
  - lcms2=2.15
  - ld_impl_linux-64=2.40
  - lerc=4.0.0
  - libabseil=20240116.2
  - libarrow=16.1.0
  - libarrow-acero=16.1.0
  - libarrow-dataset=16.1.0
  - libarrow-substrait=16.1.0
  - libasprintf=0.22.5
  - libasprintf-devel=0.22.5
  - libavif=0.11.1
  - libblas=3.9.0
  - libbrotlicommon=1.1.0
  - libbrotlidec=1.1.0
  - libbrotlienc=1.1.0
  - libcap=2.69
  - libcblas=3.9.0
  - libcrc32c=1.1.2
  - libcublas=12.6.1.4
  - libcufft=11.2.6.59
  - libcurand=10.3.7.68
  - libcurl=8.12.1
  - libcusolver=11.6.4.69
  - libcusparse=12.5.3.3
  - libdb=6.2.32
  - libdeflate=1.17
  - libedit=3.1.20250104
  - libev=4.33
  - libevent=2.1.12
  - libexpat=2.6.3
  - libffi=3.4.2
  - libflac=1.4.3
  - libgcc=14.1.0
  - libgcc-ng=14.1.0
  - libgcrypt=1.11.0
  - libgettextpo=0.22.5
  - libgettextpo-devel=0.22.5
  - libgfortran=14.1.0
  - libgfortran-ng=14.1.0
  - libgfortran5=14.1.0
  - libglib=2.80.3
  - libgoogle-cloud=2.25.0
  - libgoogle-cloud-storage=2.25.0
  - libgpg-error=1.50
  - libgrpc=1.62.2
  - libhwloc=2.9.3
  - libiconv=1.17
  - libjpeg-turbo=2.1.4
  - liblapack=3.9.0
  - libmad=0.15.1b
  - libmagma=2.8.0
  - libmagma_sparse=2.8.0
  - libnghttp2=1.67.0
  - libnsl=2.0.1
  - libnvjitlink=12.6.68
  - libogg=1.3.5
  - libopenblas=0.3.27
  - libopus=1.3.1
  - libparquet=16.1.0
  - libpng=1.6.43
  - libprotobuf=4.25.3
  - libre2-11=2023.09.01
  - libsndfile=1.2.2
  - libsqlite=3.46.0
  - libssh2=1.11.1
  - libstdcxx=14.1.0
  - libstdcxx-ng=14.1.0
  - libsystemd0=256.5
  - libthrift=0.19.0
  - libtiff=4.5.0
  - libtorch=2.4.0
  - libutf8proc=2.8.0
  - libuuid=2.38.1
  - libuv=1.48.0
  - libvorbis=1.3.7
  - libwebp-base=1.4.0
  - libxcb=1.13
  - libxcrypt=4.4.36
  - libxml2=2.11.5
  - libzlib=1.3.1
  - llvm-openmp=18.1.8
  - lz4-c=1.9.4
  - markupsafe=2.1.5
  - matplotlib-base=3.9.2
  - mkl=2023.2.0
  - mpc=1.3.1
  - mpfr=4.2.1
  - mpg123=1.31.3
  - mpmath=1.3.0
  - multidict=6.7.0
  - multiprocess=0.70.16
  - munkres=1.1.4
  - nccl=2.22.3.1
  - ncurses=6.5
  - networkx=3.3
  - numpy=1.26.4
  - openjpeg=2.5.0
  - openssl=3.6.1
  - opusfile=0.12
  - orc=2.0.1
  - orocos-kdl=1.5.1
  - packaging=24.1
  - pandas=2.2.2
  - pcre2=10.44
  - pillow=9.4.0
  - pip=24.2
  - pixman=0.43.2
  - portaudio=19.6.0
  - portmidi=2.0.4
  - propcache=0.3.1
  - pthread-stubs=0.4
  - pulseaudio-client=16.1
  - pyarrow=16.1.0
  - pyarrow-core=16.1.0
  - pybind11=2.13.5
  - pybind11-global=2.13.5
  - pycparser=2.22
  - pygame=2.1.3
  - pyparsing=3.1.4
  - pysocks=1.7.1
  - python=3.10.14
  - python-dateutil=2.9.0
  - python-gil=3.10.19
  - python-orocos-kdl=1.5.1
  - python-tzdata=2024.1
  - python-xxhash=3.6.0
  - python_abi=3.10
  - pytorch=2.4.0
  - pytz=2024.1
  - pyyaml=6.0.3
  - qhull=2020.2
  - re2=2023.09.01
  - readline=8.2
  - regex=2026.1.15
  - requests=2.32.5
  - s2n=1.4.16
  - safetensors=0.7.0
  - sdl2=2.26.5
  - sdl2_image=2.6.3
  - sdl2_mixer=2.6.3
  - sdl2_ttf=2.20.2
  - setuptools=72.2.0
  - shellingham=1.5.4
  - six=1.16.0
  - sleef=3.6.1
  - snappy=1.2.2
  - sniffio=1.3.1
  - stable-baselines3=2.3.2
  - sympy=1.13.2
  - tbb=2021.11.0
  - tk=8.6.13
  - tokenizers=0.22.2
  - tqdm=4.67.2
  - transformers=5.0.0
  - typer-slim=0.21.1
  - typing-extensions=4.12.2
  - typing_extensions=4.12.2
  - tzdata=2024a
  - unicodedata2=15.1.0
  - urllib3=2.5.0
  - wheel=0.44.0
  - xorg-kbproto=1.0.7
  - xorg-libice=1.1.1
  - xorg-libsm=1.2.4
  - xorg-libx11=1.8.4
  - xorg-libxau=1.0.11
  - xorg-libxdmcp=1.1.3
  - xorg-libxext=1.3.4
  - xorg-libxrender=0.9.10
  - xorg-renderproto=0.11.1
  - xorg-xextproto=7.3.0
  - xorg-xproto=7.0.31
  - xxhash=0.8.3
  - xz=5.2.6
  - yaml=0.2.5
  - yarl=1.22.0
  - zlib=1.3.1
  - zstandard=0.23.0
  - zstd=1.5.6
  - pip:
    - GitPython==3.1.46
    - Jinja2==3.1.6
    - MarkupSafe==3.0.3
    - PyOpenGL==3.1.7
    - PyYAML==6.0.3
    - Pygments==2.19.2
    - absl-py==2.1.0
    - accelerate==1.12.0
    - aiofiles==24.1.0
    - aiohappyeyeballs==2.6.1
    - aiohttp==3.13.3
    - aiosignal==1.4.0
    - annotated-doc==0.0.4
    - annotated-types==0.7.0
    - antlr4-python3-runtime==4.9.3
    - anyio==4.12.1
    - asciitree==0.3.3
    - asttokens==3.0.1
    - async-timeout==5.0.1
    - attrs==25.4.0
    - av==15.1.0
    - brotli==1.2.0
    - charset-normalizer==3.4.4
    - cmake==4.1.3
    - cmeel==0.58.0
    - cmeel-assimp==5.4.3.1
    - cmeel-boost==1.87.0.1
    - cmeel-console-bridge==1.0.2.3
    - cmeel-octomap==1.10.0
    - cmeel-qhull==8.0.2.1
    - cmeel-tinyxml==2.6.2.3
    - cmeel-tinyxml2==10.0.0
    - cmeel-urdfdom==3.1.1.1
    - cmeel-zlib==1.3.1
    - coal==3.0.2
    - coal-library==3.0.1
    - colorama==0.4.6
    - datasets==4.5.0
    - decorator==5.2.1
    - deepdiff==8.6.1
    - diffusers==0.30.0
    - dill==0.4.0
    - docstring_parser==0.17.0
    - draccus==0.10.0
    - eigenpy==3.10.3
    - einops==0.8.1
    - etils==1.7.0
    - evdev==1.9.2
    - exceptiongroup==1.3.1
    - executing==2.2.1
    - fastapi==0.128.0
    - fasteners==0.20
    - ffmpy==1.0.0
    - filelock==3.20.3
    - frozenlist==1.8.0
    - fsspec==2025.10.0
    - gitdb==4.0.12
    - glfw==2.7.0
    - gradio==6.3.0
    - gradio_client==2.0.3
    - groovy==0.1.2
    - gymnasium==1.2.3
    - h11==0.16.0
    - h5py==3.15.1
    - hf-xet==1.2.0
    - hf_transfer==0.1.9
    - httpcore==1.0.9
    - httpx==0.28.1
    - huggingface_hub==1.3.2
    - hydra-core==1.3.2
    - imageio==2.35.1
    - imageio-ffmpeg==0.6.0
    - importlib_metadata==8.7.1
    - importlib_resources==6.5.2
    - inquirerpy==0.3.4
    - ipython==8.38.0
    - jedi==0.19.2
    - jsonargparse==4.45.0
    - jsonlines==4.0.0
    - kiwisolver==1.4.5
    - lerobot==0.4.2
    - libcoal==3.0.2
    - libpinocchio==3.8.0
    - lightning==2.5.0.post0
    - lightning-utilities==0.15.2
    - lxml==5.3.0
    - markdown-it-py==4.0.0
    - matplotlib-inline==0.2.1
    - mdurl==0.1.2
    - mergedeep==1.3.4
    - mpmath==1.3.0
    - mujoco==3.2.2
    - mujoco-python-viewer==0.1.4
    - multidict==6.7.0
    - multiprocess==0.70.18
    - mypy_extensions==1.1.0
    - networkx==3.4.2
    - numcodecs==0.13.1
    - numpy==2.2.6
    - nvidia-cublas-cu12==12.4.5.8
    - nvidia-cuda-cupti-cu12==12.4.127
    - nvidia-cuda-nvrtc-cu12==12.4.127
    - nvidia-cuda-runtime-cu12==12.4.127
    - nvidia-cudnn-cu12==9.1.0.70
    - nvidia-cufft-cu12==11.2.1.3
    - nvidia-cufile-cu12==1.11.1.6
    - nvidia-curand-cu12==10.3.5.147
    - nvidia-cusolver-cu12==11.6.1.9
    - nvidia-cusparse-cu12==12.3.1.170
    - nvidia-cusparselt-cu12==0.6.3
    - nvidia-nccl-cu12==2.21.5
    - nvidia-nvjitlink-cu12==12.4.127
    - nvidia-nvshmem-cu12==3.3.20
    - nvidia-nvtx-cu12==12.4.127
    - omegaconf==2.3.0
    - opencv-contrib-python==4.10.0.84
    - opencv-python==4.13.0.90
    - orderly-set==5.5.0
    - orjson==3.11.5
    - packaging==24.2
    - pandas==2.3.3
    - parso==0.8.5
    - pexpect==4.9.0
    - pfzy==0.3.4
    - pillow==12.1.0
    - pin==3.3.1
    - platformdirs==4.5.1
    - prompt_toolkit==3.0.52
    - propcache==0.4.1
    - protobuf==6.33.4
    - proxsuite==0.7.2
    - psutil==7.2.1
    - ptyprocess==0.7.0
    - pure_eval==0.2.3
    - pyarrow==22.0.0
    - pydantic==2.12.5
    - pydantic_core==2.41.5
    - pydub==0.25.1
    - pynput==1.8.1
    - pyquaternion==0.9.9
    - pyserial==3.5
    - python-dateutil==2.9.0.post0
    - python-multipart==0.0.21
    - python-xlib==0.33
    - pytorch-lightning==2.6.0
    - pyyaml-include==1.4.1
    - qwen-vl-utils==0.0.14
    - regex==2026.1.15
    - requests==2.32.5
    - rerun-sdk==0.26.2
    - rich==14.2.0
    - ruckig==0.9.2
    - safehttpx==0.1.7
    - safetensors==0.7.0
    - scipy==1.14.1
    - semantic-version==2.10.0
    - sentry-sdk==2.49.0
    - shellingham==1.5.4
    - smmap==5.0.2
    - stack-data==0.6.3
    - starlette==0.50.0
    - sympy==1.13.1
    - termcolor==3.3.0
    - timm==1.0.24
    - toml==0.10.2
    - tomli==2.4.0
    - tomlkit==0.13.3
    - torch==2.5.0
    - torchcodec==0.5
    - torchmetrics==1.8.2
    - torchvision==0.20.0
    - tqdm==4.67.1
    - traitlets==5.14.3
    - triton==3.1.0
    - typer==0.21.1
    - typer-slim==0.21.1
    - typeshed_client==2.8.2
    - typing-inspect==0.9.0
    - typing-inspection==0.4.2
    - typing_extensions==4.15.0
    - tzdata==2025.3
    - urdf_parser_py==0.0.4
    - urllib3==2.6.3
    - uv==0.9.28
    - uvicorn==0.40.0
    - wandb==0.24.0
    - wcwidth==0.2.14
    - xxhash==3.6.0
    - yarl==1.22.0
    - zarr==2.18.3
    - zipp==3.20.1
